http://qs321.pair.com?node_id=1140837


in reply to Re^7: apache 2.4 mod_perl permission denied on standard modules
in thread apache 2.4 mod_perl permission denied on standard modules

As a final follow-up. This is apparently new behaviour and mentioned in the perl 5.18 release notes:

When require encounters an unreadable file, it now dies. It used to ignore the file and continue searching the directories in @INC [perl #113422].